Bug 67972 - sheriffbot whois is case sensitive
Summary: sheriffbot whois is case sensitive
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Eric Seidel (no email)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-12 16:56 PDT by Eric Seidel (no email)
Modified: 2011-09-15 15:30 PDT (History)
2 users (show)

See Also:


Attachments
Patch (5.34 KB, patch)
2011-09-12 16:58 PDT, Eric Seidel (no email)
abarth: review+
webkit.review.bot: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Seidel (no email) 2011-09-12 16:56:55 PDT
sheriffbot whois is case sensitive
Comment 1 Eric Seidel (no email) 2011-09-12 16:58:10 PDT
Created attachment 107114 [details]
Patch
Comment 2 WebKit Review Bot 2011-09-12 21:44:45 PDT
Comment on attachment 107114 [details]
Patch

Rejecting attachment 107114 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
ools/Scripts/webkitpy/tool/bot/irc_command.py
Hunk #1 FAILED at 186.
1 out of 1 hunk FAILED -- saving rejects to file Tools/Scripts/webkitpy/tool/bot/irc_command.py.rej
patching file Tools/Scripts/webkitpy/tool/bot/irc_command_unittest.py
Hunk #1 FAILED at 51.
1 out of 1 hunk FAILED -- saving rejects to file Tools/Scripts/webkitpy/tool/bot/irc_command_unittest.py.rej

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--reviewer', u'Adam Barth', u'--force']" exit_code: 1

Full output: http://queues.webkit.org/results/9646350
Comment 3 Eric Seidel (no email) 2011-09-13 01:05:36 PDT
http://trac.webkit.org/changeset/94993
Comment 4 Eric Seidel (no email) 2011-09-15 15:30:25 PDT
Committed r94993: <http://trac.webkit.org/changeset/94993>